* {
    padding: 0;
    margin: 0;
}
:root{
    --fontAColor: #1158a8;
    --basicAcolor: #535353;
    --fontSize12: 12px;
    --fontSize14: 14px;
    --fontSize16: 16px;
    --fontSize18: 18px;
    --fontSize20: 20px;
    --fontSize22: 22px;
    --fontSize24: 24px;
}
html,
body {
    padding: 0;
    margin: 0;
    height: 100%;
    position: relative; 
    font-family: Arial, Helvetica, sans-serif, "microsoft yahei";
    color: #434343;
    background: #fffefd;
    font-size: var(--fontSize16);
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th {
    background: transparent;
    border: 0px;
    margin: 0px;
    padding: 0px;
    vertical-align: baseline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: 100%;
}

ul,
li,
ol {
    list-style: none;
}

em,
b,
i {
    font-style: normal;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a img {
    border: none;
}

input,
textarea,
select,
a {
    margin: 0px;
    padding: 0px;
    outline: 0px;
}

textarea {
    resize: none;
    overflow: auto;
}

aside,
article,
footer,
header,
nav,
section,
.main {
    display: block;
    height: auto;
    overflow: hidden;
}
 

a {
    color: var(--basicAcolor);
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:focus,
a:active {
    outline: none;
    text-decoration: none;
    color: inherit;
    color: #000;
}

p {
    line-height: 1.8;
}

.disFlex {
    display: -moz-box;
    /*firefox*/
    display: -ms-flexbox;
    /*IE10*/
    display: -webkit-box;
    /*Safari*/
    display: -webkit-flex;
    /*Chrome*/
    display: box;
    display: flexbox;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.disFlexBlock {}

.swiper {
    width: 100%;
    height: auto;
}

.swiper-box {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}

.left,
.right {
    width: 50%;
} 
 

.main {
    max-width: 1920px;
    height: auto;
    min-height: 100px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
}

.banner01 {
    width: 100%;
    height: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
}

.banner01 img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.mod {
    min-height: 100px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position-x: center;
    background-position-y: center;
}

.container {
    max-width: 1400px;
    height: auto;
    min-height: 100px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
}

.flexBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 100px;
}

.leftBox { 
    flex-shrink: 0; 
}

.rightBox {
    /* flex-shrink: 0; */
}

.thumb {
    position: relative;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
}

.thumb img {
    display: block;
    width: 100%;
    height: 100%;
}

.thumb p {
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0.5);
    color: rgb(255, 255, 255);
    text-align: center;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
    font-size: var(--fontSize24);
}

.text-text a p {
    overflow-x: hidden;
    overflow-y: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: rgb(90, 89, 89);
}

.swiperBevell {
    width: 50%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    overflow-x: visible;
    overflow-y: visible;
}

.swiperBevell .thumb {
    width: 100%;
    height: 100%;
}

.swiperBevell .swiper-slide {
    transform: scale(0.9);
    z-index: 1;
}

.swiperBevell .swiper-slide .thumb {
    transform: scale(0.9);
    transition-behavior: normal;
    transition-duration: 1s;
    transition-timing-function: ease;
    transition-delay: 0s;
    transition-property: all;
}

.swiperBevell .swiper-slide-prev {
    transform: scale(0.85) translateX(50%);
    z-index: 2;
}

.swiperBevell .swiper-slide-next {
    z-index: 2;
    transform: scale(0.85) translateX(-50%);
}

.swiperBevell .swiper-slide-active {
    z-index: 3;
    transform: scale(1) translateX(0px);
}

.swiperBevell .swiper-slide-active .thumb {
    transform: scale(1);
}

.swiperBevell .swiper-slide-prev .thumb {
    transform: scale(1);
}

.swiperBevell .swiper-slide-next .thumb {
    transform: scale(1);
}

.footer {
    padding-top: 0px;
    padding-right: 2rem;
    padding-bottom: 0px;
    padding-left: 2rem;
    text-align: center;
    font-size: var(--fontSize24);
    padding-bottom: 15rem;
    padding-top: 8rem;
}

.footer p {
    line-height: 1.5;
}
.more{
    float: right;
    font-size: var(--fontSize14);
}
strong{
    font-size: var(--fontSize20);
}
/**mod-01**/
.mod-01{
    padding-top: 15rem;
    padding-bottom: 13rem;
}
.mod-01 .flexBox{  
     align-items: flex-start;
}
.mod-01 .text-text{
    padding:1.5rem 2rem 1.5rem 0;
    border-bottom: 2px solid #e7eff5;
    margin-left: 2.5rem;
}
.mod-01 .text-text:nth-last-of-type(1){
    border-bottom: none;
}
.mod-01 .text-text:hover{
    margin-left: 0;
    padding-left: 2.5rem;
    border-top: 2px solid #1158a8;  
    background: linear-gradient(135deg, #f4faff 0%,  #ffffff 100%);
}
.mod-01 .text-text:hover a strong{
    color: #1158a8;
}
.mod-01 .text-text strong{
    display: block;
    overflow: hidden;
    text-overflow: ellipsis; 
    white-space: nowrap;
    margin-bottom: 1rem;
}
.mod-01 .text-text a p{
    font-size: var(--fontSize12);
}
.mod-01 .leftBox{
    width: 64%;
    height: auto;
    aspect-ratio: 16 / 9;
}
.mod-01 .leftBox .swiper{
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
}
.mod-01 .rightBox{
    width: 36%;
}
.mod-01 .leftBox .thumb p{
    padding-right: 20rem;
}
.mod-01 .leftBox .swiper-pagination{
    width: 20rem;
    left: auto;
    right: 0;     
}
 .swiper-pagination-bullet{
    width: 1.2rem;
    height: 1.2rem;
    background: #dadada;
    opacity: 1;
}
  .swiper-pagination-bullet-active{
    background: #488ad7;
}
.mod-02{
    padding: 12rem 0;
    background: #eeeeee;
}
.mod-02 .swiper{
    aspect-ratio: 16 / 9;
}
.mod-03{
    padding-top: 15rem;
    padding-bottom: 6rem;
}
.mod-03 .swiperBevell {
    width: 73%;
    height: auto;
   
}
.mod-03 .swiperBevell .swiper-slide .thumb{    
    height: auto;
    aspect-ratio: 16 / 9;
    margin-bottom: 8rem;
}
.swiper-button-next, .swiper-button-prev{
    color: #ffffff;
    background: rgba(0, 0, 0, 0.5);
    
}
.swiper-button-next:after, .swiper-button-prev:after{
font-size: 2rem;
} 

@media screen and (max-width:1024px) {
    :root{    
    --fontSize18: 16px;
    --fontSize20: 18px;
    --fontSize22: 20px;
    --fontSize24: 22px;
}
.mod-01,.mod-02,.mod-03{
    padding-top: 6rem;
    padding-bottom: 4rem;
}
    .mod-01 .flexBox{
        display: block;
    }
    .mod-01 .leftBox,.mod-01 .rightBox{
    width:100%;
    }
}

@media screen and (max-width: 768px) {
        :root{      
    --fontSize22: 16px;
    --fontSize24: 18px;
}    
      .disFlexBlock {
        display: block;
    }

    .left,
    .right {
        width: auto;
    }
    .footer {
        font-size: var(--fontSize14);
        padding-bottom: 5rem;
    }
}
@media screen and (max-width:480px) {
    :root{  
    --fontSize14: 12px;
    --fontSize16: 14px;  
    --fontSize22: 18px;
    --fontSize24: 20px;
}
}